Subject: Re: Trainer Candidate - Shruti Bhalla
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 11 Jun 2021 04:41:45 -0700 (MST)

She is not looking now 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 20, 2021, at 7:48 PM, Deeksha Dadu <[email-masked]> wrote: 

Keep her aside for English 

From: Shruti Bhalla < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 19 May 2021 at 12:35 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Shruti Bhalla 

	

	
	
			Tech Support Test 
		
	Name 	Shruti Bhalla 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9457441110 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Sector 145, Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	British Council 	Customer service/ Operations Executive 	Working currently 	19,317 
Previous Employer 1 	NA 			
Previous Employer 2 	NA 			
	If Selected, how much time do you need to join? 	15-20 days 
	Please briefly describe your work experience specifically in training? 	I handle customer service operations of IELTS INDICATOR online exam. I train my team members regarding the process through presentations over a teams call. Take quiz after I explain to make the session interactive and to understand whether the team understood what I explain or not. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	While working from home the most difficult situation I have faced in providing training is sometimes the internet issue and the other might be the team not attentive. Trainings are provided over voice calls on Teams, as there is no face to face interaction so it is not known whether the team member is attentive or not. 
In order to cope up with this situation, I take quiz and ask questions from the team members to analyse their understanding regarding the training. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good Customer Service is just resolving the query of the customers. 
Whereas Great customer service is when customer's query is resolved and also the customer is satisfied with the resolution and take up time to provide the feedback and write an email in order to appraise the agent who has helped in resolving the issue. 
	What according to you makes you a good candidate for this position? 	I believe I am a suitable candidate for this position because I have experience of customer service. I know how to manage team members. I can train people regarding the process in the easiest ways possible. I will always be available to resolve the queries of my colleagues. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4